<?php defined('SYSPATH') or die('No direct access allowed.');

/**
 * This is class renders Recurring Schedule Types on responses and forms.
 *
 * @package    OSB
 * @category   Helpers
 * @author     Deon George
 * @copyright  (c) 2009-2013 Open Source Billing
 * @license    http://dev.osbill.net/license.html
 */
class StaticList_RecurType extends StaticList {
	protected function _table() {
		return array(
			0=>_('Bill on Aniversary Date of Subscription'),
			1=>_('Bill on Fixed Schedule'),
		);
	}

	public static function get($value) {
		return self::factory()->_get($value);
	}
}
?>
